Bug 809268 - [abrt] gnome-phone-manager-0.68-1.fc16: __GI___libc_malloc: Process /usr/bin/gnome-phone-manager was killed by signal 6 (SIGABRT)
[abrt] gnome-phone-manager-0.68-1.fc16: __GI___libc_malloc: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-phone-manager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
abrt_hash:56b5356764f4779c95575484c4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 18:29 EDT by czenda1985
Modified: 2013-02-13 18:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:46:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (717 bytes, text/plain)
2012-04-02 18:29 EDT, czenda1985
no flags Details
File: backtrace (27.77 KB, text/plain)
2012-04-02 18:29 EDT, czenda1985
no flags Details
File: maps (45.80 KB, text/plain)
2012-04-02 18:29 EDT, czenda1985
no flags Details
File: dso_list (10.86 KB, text/plain)
2012-04-02 18:29 EDT, czenda1985
no flags Details
File: build_ids (4.20 KB, text/plain)
2012-04-02 18:29 EDT, czenda1985
no flags Details

  None (edit)
Description czenda1985 2012-04-02 18:29:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-phone-manager
crash_function: __GI___libc_malloc
executable:     /usr/bin/gnome-phone-manager
kernel:         3.3.0-8.fc16.x86_64
pid:            23896
pwd:            /home/czenda
reason:         Process /usr/bin/gnome-phone-manager was killed by signal 6 (SIGABRT)
time:           Út 3. duben 2012, 00:26:46 CEST
uid:            1000
username:       czenda

backtrace:      Text file, 28433 bytes
build_ids:      Text file, 4305 bytes
dso_list:       Text file, 11116 bytes
event_log:      Binary file, 717 bytes
maps:           Text file, 46899 bytes

environ:
:XDG_VTNR=1
:LC_PAPER=cs_CZ.UTF-8
:XDG_SESSION_ID=11
:LC_ADDRESS=cs_CZ.UTF-8
:SSH_AGENT_PID=17920
:HOSTNAME=htpc.czehome
:DM_CONTROL=/var/run/xdmctl
:LC_MONETARY=cs_CZ.UTF-8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-jrk6JE/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4ab3575e0a32f8eca12b99e400000010-1333395890.350363-1204004984
:XDM_MANAGED=method=classic
:LC_NUMERIC=cs_CZ.UTF-8
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-jrk6JE
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=czenda
:DESKTOP_AUTOSTART_ID=10c19bfa3354c682f4133339589196215100000177610007
:LC_TELEPHONE=cs_CZ.UTF-8
:SSH_AUTH_SOCK=/tmp/keyring-jrk6JE/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17761,unix/unix:/tmp/.ICE-unix/17761
:MAIL=/var/spool/mail/czenda
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/czenda/bin
:LC_MESSAGES=cs_CZ.UTF-8
:QT_IM_MODULE=scim-bridge
:LC_COLLATE=cs_CZ.UTF-8
:LC_IDENTIFICATION=cs_CZ.UTF-8
:PWD=/home/czenda
:XMODIFIERS=@im=SCIM
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=17759
:LANG=cs_CZ.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:LC_MEASUREMENT=cs_CZ.UTF-8
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/czenda
:LANGUAGE=cs_CZ.UTF-8:cs
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=czenda
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:LC_CTYPE=cs_CZ.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iuQa8881D7,guid=b18b6110916593432aa3bfad00000ba9
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/czenda
:DISPLAY=:0
:GTK_IM_MODULE=scim-bridge
:LC_TIME=cs_CZ.UTF-8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/kdm/.Xauth2Mj2Vb
:LC_NAME=cs_CZ.UTF-8
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-phone-manager

gconf_subtree:
: popup_messages = true
: bluetooth_addr = 00:1C:35:4F:43:E9
: other_serial = 
: sound_alert = true
: connection_type = 0
: sync_clock = true
: auto_retry = true

smolt_data:
:
:
:Obecné
:=================================
:UUID: 92c6860d-4ead-48aa-9d3a-e37277e94f36
:OS: Fedora release 16 (Verne)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.UTF-8
:Platfoma: x86_64
:BogoMIPS: 5199.79
:Výrobce CPU: AuthenticAMD
:Model CPU: AMD Athlon(tm) II X3 420e Processor
:CPU Stepping: 3
:CPU Family: 16
:Číslo modelu CPU: 5
:Počet CPU: 3
:Rychlost CPU: 2600
:Systémová paměť: 6977
:Systémový odkládací prostor: 12301
:Výrobce: MSI
:Systém: MS-7642 1.0
:Formát desky: Desktop
:Jádro: 3.3.0-8.fc16.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1400.1050
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4130:38406:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:5218:30274) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:38676:5218:30274) pci, radeon, VIDEO, RS880 [Radeon HD 4290]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4147:404:5218:30274) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:5218:30274) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:30274) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:5218:30274) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30274) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:30274) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:30274) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6523:9064:5218:30274) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(4098:17302:5218:30274) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4098:38671) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5218:30274) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5218:30274) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:30274) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(5772:43:5772:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38404:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda13 / ext4 4096 4096 12817594 7579011 7450732 3211264 2621546 2621546
:/dev/sda7 /home ext4 4096 4096 104745101 100724277 100724277 26222592 26167539 26167539
:/dev/sda12 WITHHELD fuseblk 4096 4096 52430056 42012053 42012053 168080980 168067207 168067207
:

var_log_messages:
:Apr  2 19:34:52 htpc abrt[14573]: Saved core dump of pid 23133 (/usr/bin/gnome-phone-manager) to /var/spool/abrt/ccpp-2012-04-02-19:34:51-23133 (28303360 bytes)
:Apr  3 00:26:46 htpc abrt[28972]: Saved core dump of pid 23896 (/usr/bin/gnome-phone-manager) to /var/spool/abrt/ccpp-2012-04-03-00:26:46-23896 (44589056 bytes)

xsession_errors:
:(gnome-phone-manager:23896): Bluetooth-DEBUG: Unhandled UUID 0000110d-0000-1000-8000-00805f9b34fb (0x110d)
:(gnome-phone-manager:23896): Bluetooth-DEBUG: Unhandled UUID 00005001-0000-1000-8000-0002ee000001 (0x5001)
:(gnome-phone-manager:23896): Bluetooth-DEBUG: Unhandled UUID 00005002-0000-1000-8000-0002ee000001 (0x5002)
:(gnome-phone-manager:23896): Bluetooth-DEBUG: Unhandled UUID 00005003-0000-1000-8000-0002ee000001 (0x5003)
:(gnome-phone-manager:23896): Bluetooth-DEBUG: Unhandled UUID 00005557-0000-1000-8000-0002ee000001 (0x5557)
:(gnome-phone-manager:23896): Bluetooth-DEBUG: Unhandled UUID 00005601-0000-1000-8000-0002ee000001 (0x5601)
:** (gnome-phone-manager:23896): WARNING **: gn_gsm_initialise: Model specified isn't known/supported.
:** (gnome-phone-manager:23896): WARNING **: gn_gsm_initialise: Model specified isn't known/supported.
:*** glibc detected *** gnome-phone-manager: malloc(): smallbin double linked list corrupted: 0x00007fdd54001110 ***
:gnome-phone-manager(phonemgr_utils_connect+0xa3)[0x412d93]
:gnome-phone-manager(phonemgr_listener_connect+0x22b)[0x410c1b]
:gnome-phone-manager[0x40be93]
:00400000-0041b000 r-xp 00000000 08:0d 180724                             /usr/bin/gnome-phone-manager
:0061a000-0061b000 r--p 0001a000 08:0d 180724                             /usr/bin/gnome-phone-manager
:0061b000-00625000 rw-p 0001b000 08:0d 180724                             /usr/bin/gnome-phone-manager
:7fdd7379f000-7fdd737a2000 r--p 00000000 08:0d 165088                     /usr/share/locale/cs/LC_MESSAGES/gnome-phone-manager.mo
Comment 1 czenda1985 2012-04-02 18:29:32 EDT
Created attachment 574663 [details]
File: event_log
Comment 2 czenda1985 2012-04-02 18:29:35 EDT
Created attachment 574664 [details]
File: backtrace
Comment 3 czenda1985 2012-04-02 18:29:38 EDT
Created attachment 574665 [details]
File: maps
Comment 4 czenda1985 2012-04-02 18:29:42 EDT
Created attachment 574666 [details]
File: dso_list
Comment 5 czenda1985 2012-04-02 18:29:45 EDT
Created attachment 574667 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-01-16 15:21:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:46:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.